<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/ant/axis_bujava.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_bujava.properties?key=ScenarioType">
        <source>service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_bujava.properties?key=InitialSelection">
        <source>/dynamicWebProjectName/src/packagename/myService.java</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_bujava.properties?key=ListRuntimes" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_bujava.properties?key=ListServers" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_bujava.properties?key=Verbose" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_bujava.properties?key=Service.RuntimeId" translate="no">
        <source>org.eclipse.jst.ws.axis.creation.axisWebServiceRT</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_bujava.properties?key=Service.ServerId">
        <source>org.eclipse.jst.server.tomcat.50</source>
      </trans-unit>
    </body>
  </file>
  <file original="/ant/axis_client.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_client.properties?key=ScenarioType">
        <source>client</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_client.properties?key=InitialSelection">
        <source>/dynamicWebProjectName/WebContent/wsdl/myService.wsdl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_client.properties?key=ListRuntimes" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_client.properties?key=ListServers" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_client.properties?key=Verbose" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_client.properties?key=Client.RuntimeId" translate="no">
        <source>org.eclipse.jst.ws.axis.creation.axisWebServiceRT</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_client.properties?key=Client.ServerId">
        <source>org.eclipse.jst.server.tomcat.50</source>
      </trans-unit>
    </body>
  </file>
  <file original="/ant/axis_tdjava.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_tdjava.properties?key=ScenarioType">
        <source>service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_tdjava.properties?key=InitialSelection">
        <source>/dynamicWebProjectName/WebContent/myService.wsdl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_tdjava.properties?key=ListRuntimes" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_tdjava.properties?key=ListServers" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_tdjava.properties?key=Verbose" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_tdjava.properties?key=Service.RuntimeId" translate="no">
        <source>org.eclipse.jst.ws.axis.creation.axisWebServiceRT</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/ant/axis_tdjava.properties?key=Service.ServerId">
        <source>org.eclipse.jst.server.tomcat.50</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_PROJECT_URL_PARAM_NOT_SET">
        <source>IWAB0054E Web project URL for deployment of Web service is not set in AxisDeployCommand</source>
        <target>IWAB0054E Web サービスをデプロイメントするための Web プロジェクト URL が、AxisDeployCommand で設定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0054E Web project URL for deployment of Web service is not set in AxisDeployCommand</source>
          <target>IWAB0054E Web サービスをデプロイメントするための Web プロジェクト URL が、AxisDeployCommand で設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_DEPLOY_FILE_PARAM_NOT_SET">
        <source>IWAB0488E Location of Axis deployment file is not set in AxisDeployCommand</source>
        <target>IWAB0488E Axis デプロイメント・ファイルのロケーションが、AxisDeployCommand で設定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0488E Location of Axis deployment file is not set in AxisDeployCommand</source>
          <target>IWAB0488E Axis デプロイメント・ファイルのロケーションが、AxisDeployCommand で設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_AXIS_DEPLOY">
        <source>IWAB0489E Error when deploying Web service to Axis runtime</source>
        <target>IWAB0489E Web サービスを Axis ランタイムにデプロイしたときのエラー</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0489E Error when deploying Web service to Axis runtime</source>
          <target>IWAB0489E Web サービスを Axis ランタイムにデプロイしたときのエラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_AXIS_DEPLOY">
        <source>Deploying Web service to Axis run-time environment</source>
        <target>Web サービスを Axis ランタイム環境にデプロイ中</target>
        <alt-trans tool-id="pleiades">
          <source>Deploying Web service to Axis run-time environment</source>
          <target>Web サービスを Axis ランタイム環境にデプロイ中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_GENERATE_WSDL">
        <source>Generating WSDL file: {0}</source>
        <target>WSDL ファイルを生成中: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Generating WSDL file: {0}</source>
          <target>WSDL ファイルを生成中: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_JAVA_WSDL_GENERATE">
        <source>IWAB0398E Error in generating WSDL from Java: </source>
        <target>IWAB0398E Java から WSDL を生成中のエラー: </target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0398E Error in generating WSDL from Java: </source>
          <target>IWAB0398E Java から WSDL を生成中のエラー: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_PARSING_WSDL">
        <source>Parsing WSDL file: {0}</source>
        <target>WSDL ファイル {0} を構文解析中</target>
        <alt-trans tool-id="pleiades">
          <source>Parsing WSDL file: {0}</source>
          <target>WSDL ファイル {0} を構文解析中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_WSDL_JAVA_GENERATE">
        <source>IWAB0399E Error in generating Java from WSDL: </source>
        <target>IWAB0399E WSDL から Java を生成中のエラー: </target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0399E Error in generating Java from WSDL: </source>
          <target>IWAB0399E WSDL から Java を生成中のエラー: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_MOVE_RESOURCE">
        <source>IWAB0523E Error moving resource: {0}</source>
        <target>IWAB0523E リソースの移動中のエラー: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0523E Error moving resource: {0}</source>
          <target>IWAB0523E リソースの移動中のエラー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_CREATE_TEMP_DIR">
        <source>Error creating temporary directory</source>
        <target>一時ディレクトリー作成中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error creating temporary directory</source>
          <target>一時ディレクトリー作成中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_JAVA_WSDL_PARAM_NOT_SET">
        <source>IWAB0397E JavaWSDLParam not set</source>
        <target>IWAB0397E JavaWSDLParam が未設定です</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0397E JavaWSDLParam not set</source>
          <target>IWAB0397E JavaWSDLParam が未設定です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_FOLDER_NOT_FOUND">
        <source>Output folder: {0} was not found.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=PLUGIN_NAME">
        <source>Web service Axis Consumption Core</source>
        <target>Web サービス Axis 評価コア</target>
        <alt-trans tool-id="pleiades">
          <source>Web service Axis Consumption Core</source>
          <target>Web サービス Axis 評価コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=xpWSDDContentType">
        <source>Axis Web Service Deployment Descriptor</source>
        <target>Axis Web Service デプロイメント記述子</target>
        <alt-trans tool-id="pleiades">
          <source>Axis Web Service Deployment Descriptor</source>
          <target>Axis Web Service デプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=X_WEB_SERVICE_LOCATOR_AXIS">
        <source>Apache Axis Web Service Locator</source>
        <target>Apache Axis Web サービス・ロケーター</target>
        <alt-trans tool-id="pleiades">
          <source>Apache Axis Web Service Locator</source>
          <target>Apache Axis Web サービス・ロケーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=X_WEB_SERVICE_LOCATOR_CATEGORY_AXIS">
        <source>Apache Axis Components</source>
        <target>Apache Axis コンポーネント</target>
        <alt-trans tool-id="pleiades">
          <source>Apache Axis Components</source>
          <target>Apache Axis コンポーネント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=LABEL_RUNTIME_AXIS" translate="no">
        <source>Apache Axis</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=LABEL_BOTTOM_UP_JAVA_BEAN">
        <source>Bottom up Java bean Web Service</source>
        <target state="x-reviewed">ボトム・アップ Java bean Web サービス</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Bottom up Java bean Web Service</source>
          <target>ボトム・アップ Java bean Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=LABEL_TOP_DOWN_JAVA_BEAN">
        <source>Top down Java bean Web Service</source>
        <target state="x-reviewed">トップ・ダウン Java bean Web サービス</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Top down Java bean Web Service</source>
          <target>トップ・ダウン Java bean Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=LABEL_CLIENT">
        <source>Client</source>
        <target>クライアント</target>
        <alt-trans tool-id="pleiades">
          <source>Client</source>
          <target>クライアント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>